<?php

// 启动文件
require_once realpath(__DIR__ . '/../../core/bootstrap.php');

// 帮助类
$hel = new \sc\Helper();

// 请求类
$req = new \sc\Request();

// 保存上传文件
$upl = new \sc\Upload();
$path = $upl->save('file/ck_editor');

echo '<script>window.parent.CKEDITOR.tools.callFunction('.$req->get('CKEditorFuncNum').', "'.$hel->to($path).'", "");</script>';